/*CONTAINERS*/
.body-home,
.body-home .container,
.body-ambass .container,
.main-custom-hats .container,
.main-custom-apparel .container,
.main-404 .container,
.mbcr-container,
.main-category-v4 .container,
.main-page-v2 .container,
.main-covid-page,
.main-account-v2,
.main-logolab .container,
.custom-container,
.main-wholesale .container {
  min-width: 1200px;
  max-width: 1920px;
}

.custom-container {
  min-width: 1200px;
  max-width: 1500px;
}

.bg-white .container,
.home-jumbotron .container   {
  max-width: 1200px;
}

.body-cart .main .container {
  max-width: 1200px;
  min-width: 1065px;
}

#Header .container {
  background: #fff;
}

.container-fullyman {
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}
/*CONTAINERS*/



/*HOME PAGE*/
#active-line-shop-now {
  left: 30%;
  margin-left: 0px;
}

#PrimaryMenu-wrap-col {
  margin-top: 10px;
}

.header-logo {
  padding: 12px 0px 0px 0px;
}

#main-product-landing-link {
  left: 50%;
  margin-left: 55px;
}

#jumbotron-clear-band,
#jumbotron-top-clear-band,
.landing-custom-text,
.sbp-text,
.sbg-text,
.sbs-text,
.shop-repreve-text,
.sbc-text,
#mbcr-h1,
#winner-wrap .winner-btm-bg,
#h1-wrap-v4 {
  background: #202020;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}

#sitewide-contact-link {
  width: 150px;
  height: 32px;
}

#sitewide-contact-link svg {
  display: none;
}

#sitewide-contact-link p {
  position: static;
  width: auto;
  margin-top: 5px;
}
/*HOME PAGE*/



/*TEXT POSITIONS*/
#the-topmenu-row {
  padding-bottom: 0;
  background: #fff;
}

.TopMenu,
.TopMenu a {
  color: #202020;
  font-size: 12px;
}

.phoneIcon {
  color: #202020;
  font-weight: normal;
}

.TopMenu .fa-shopping-cart,
.TopMenu .CartLink span {
  color: #202020;
}

.heading-banner-text-v3 {
  bottom: 15px;
  left: 50px;
  text-shadow: 0px 10px 30px #000;
}

.Breadcrumb li:after {
  padding-left: 5px;
  padding-right: 5px;
  content: " / ";
  color: #202020;
}

#logo-remind-wrap {
  height: auto;
}

#logolab-remind-banner {
  background-image: url(//cdn1.bigcommerce.com/server1700/01wp0ckw/templates/__custom/img/Misc/Active_Line_Remind_Banner_Checkout_IE8.jpg?t=1610657558);
  height: 115px;
}

#logolab-remind-banner-category {
  background-image: url(//cdn1.bigcommerce.com/server1700/01wp0ckw/templates/__custom/img/Misc/Fathers_Day_Logolab_Reminder_Banner_Category_IE8.jpg?t=1610657558);
  height: 115px;
}

#logo-remind-l1 {
  top: 26px;
  font-size: 26px;
  left: 54%;
}

#logo-remind-l2 {
  top: 53px;
  font-size: 26px;
  left: 54%;
}

#logo-remind-l3 {
  top: 71px;
  font-size: 26px;
  left: 29%;
}

#logo-shop-now-btn {
  bottom: 8px;
}

.body-category #category-logo-col {
  max-width: 1381px;
  min-width: 983px;
  margin-left: auto;
  margin-right: auto;
  float: none !important;
}
/*TEXT POSITIONS*/


/*CUSTOM GALLERY*/
.custom-hat-choice-main .overlapping-text-wrapper span,
.custom-apparel-choice-main .overlapping-text-wrapper span,
#custom-sample-gallery .overlapping-text-wrapper span {
  color: #202020;
}

.custom-hat-choice-main .overlapping-text-wrapper img,
.custom-apparel-choice-main .overlapping-text-wrapper img {
  padding-bottom: 30px;
}

#Field39 {
  height: auto !important;
}

#hat-film-prev,
#hat-film-next {
  display: none;
}

#film-wrap-hat,
#film-wrap-app {
  width: 100%;
}

.hat-films,
.app-films {
  width: 8.333333333333332%;
}

#app-film-1 {
  margin-left: 8.333333333333332%;
}

#slideshow-container-app img {
  padding-left: 10px;
  padding-right: 0pc;
}

#custom-apparel-img-app {
  padding-right: 10px;
  padding-left: 0px;
}
/*CUSTOM GALLERY*/


/*CATEGORY*/
.body-category {
  min-width: 1085px;
}
/*CATEGORY*/



/*FILTER COLUMN*/
#category-filter-column fieldset p {
  white-space: nowrap;
}

#SearchForm {
  margin-right: 0;
}

.category-left-column-search {
  margin-bottom: 60px;
}

.category-left-column {
  border-right: 1px solid #d9d9d9;
}

.body-page .category-left-column {
  padding-left: 0;
}

.category-left-column a {
  color: #000;
  font-weight: 300;
  cursor: pointer;
}

.category-left-column form fieldset {
  padding-left: 0;
}

.category-left-column h3 {
  border-bottom: 1px solid #d9d9d9;
  padding-top: 3px;
  padding-bottom: 5px;
  margin-bottom: 10px;
  color: #000;
  font-weight: 400;
  white-space: nowrap;
}

#filter-clear {
  padding: 4px;
  width: 100%;
  border-style: none;
  margin-top: 10px;
}
/*FILTER COLUMN*/



/*2020 AMBASSADORS*/
#amb-filter-box div {
  border: 1px solid #fff;
}
/*2019 AMBASSADORS*/


/*CHECKOUT*/
.features-box .features-item {
  text-align: center;
}

.features-box .features-item p {
  width: 100%;
  margin-left: 0;
}

.features-box .features-item img {
  float: none;
  margin-right: -15px;
}
/*CHECKOUT*/


/*REFERRALS*/
.ref-svg {
  display: none;
}

#ref-how-it-works-txt {
  text-align: center;
  margin-bottom: 30px;
}
/*REFERRALS*/


/*MISC*/
#logo-remind-wrap {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.mbcr-cbox {
  height: auto !important;
}
/*MISC*/


/*HELPERS*/
.padtop-1rem { padding-top: 10px; }
.padtop-2rem { padding-top: 20px; }
.padtop-3rem { padding-top: 30px; }
.padtop-4rem { padding-top: 40px; }
.padtop-5rem { padding-top: 50px; }
.padtop-6rem { padding-top: 60px; }
.padtop-10rem { padding-top: 100px; }
.padbottom-10rem { padding-bottom: 100px; }
.padbottom-3rem { padding-bottom: 30px; }
.padbottom-2rem { padding-bottom: 20px; }

.margintop-1rem { margin-top: 10px; }
.margintop-3rem { margin-top: 30px; }
.margintop-4rem { margin-top: 40px; }
.margintop-6rem { margin-top: 60px; }
.margintop-10rem { margin-top: 100px; }
.marginbtm-1rem { margin-bottom: 10px; }
.marginbtm-2rem { margin-bottom: 20px; }
.marginbtm-3rem { margin-bottom: 30px; }
.marginbtm-4rem { margin-bottom: 40px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 { width: 100%; }
.col-xs-11 { width: 91.66666666666666%; }
.col-xs-10 { width: 83.33333333333334%; }
.col-xs-9 { width: 75%; }
.col-xs-8 { width: 66.66666666666666%; }
.col-xs-7 { width: 58.333333333333336%; }
.col-xs-6 { width: 50%; }
.col-xs-5 { width: 41.66666666666667%; }
.col-xs-4 { width: 33.33333333333333%; }
.col-xs-3 { width: 25%; }
.col-xs-2 { width: 16.666666666666664%; }
.col-xs-1 { width: 8.333333333333332%; }


.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
  float: left;
}
.col-sm-12 { width: 100%; }
.col-sm-11 { width: 91.66666666666666%; }
.col-sm-10 { width: 83.33333333333334%; }
.col-sm-9 { width: 75%; }
.col-sm-8 { width: 66.66666666666666%; }
.col-sm-7 { width: 58.333333333333336%; }
.col-sm-6 { width: 50%; }
.col-sm-5 { width: 41.66666666666667%; }
.col-sm-4 { width: 33.33333333333333%; }
.col-sm-3 { width: 25%; }
.col-sm-2 { width: 16.666666666666664%; }
.col-sm-1 { width: 8.333333333333332%; }


.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
  float: left;
}
.col-md-12 { width: 100%; }
.col-md-11 { width: 91.66666666666666%; }
.col-md-10 { width: 83.33333333333334%; }
.col-md-9 { width: 75%; }
.col-md-8 { width: 66.66666666666666%; }
.col-md-7 { width: 58.333333333333336%; }
.col-md-6 { width: 50%; }
.col-md-5 { width: 41.66666666666667%; }
.col-md-4 { width: 33.33333333333333%; }
.col-md-3 { width: 25%; }
.col-md-2 { width: 16.666666666666664%; }
.col-md-1 { width: 8.333333333333332%; }


.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  float: left;
}
.col-lg-12 { width: 100%; }
.col-lg-11 { width: 91.66666666666666%; }
.col-lg-10 { width: 83.33333333333334%; }
.col-lg-9 { width: 75%; }
.col-lg-8 { width: 66.66666666666666%; }
.col-lg-7 { width: 58.333333333333336%; }
.col-lg-6 { width: 50%; }
.col-lg-5 { width: 41.66666666666667%; }
.col-lg-4 { width: 33.33333333333333%; }
.col-lg-3 { width: 25%; }
.col-lg-2 { width: 16.666666666666664%; }
.col-lg-1 { width: 8.333333333333332%; }
/*HELPERS*/